chain_list *mux2fcf();
chain_list *muxFcfDrive();
short muxDoubletInList();
short muxVarInList();
chain_list *muxAddVar();
chain_list * muxMakeVarList();
chain_list * muxMergeList();
chain_list *muxMakeDoubletList();
list_list * muxAddList();
list_list * muxChainToList();
chain_list* muxDoubleToAbl();
chain_list * muxChaineToAbl();
void muxAffichList();
void muxAffichContr();
void muxAffichChain();
void muxAffichVarChain();

